Golang中国

lxn/walk 包, 最低支持win7, lxn作者说不支持Xp;
我要写个小网关, 需要简单界面, 客户大部分用win2003,请问哪个GUI库支持’;


aaa 于 2017-04-22 10:03 修改
2 回复
CodyGuo
#1 CodyGuo • 2017-04-19 14:10

walk哪个功能说最低支持win7了?

aaa
#2 aaa • 2017-04-22 10:01

用QML……

需要 登录 后方可回复, 如果你还没有账号你可以 注册 一个帐号。